/* new just header banner at top */
header {
    position: relative;
    z-index: 10;
    height: 84px;
    background: url('nav_imgs/top_bar_blue1.png');
    background: rgba(0, 102, 204, 0.9);
}

header.history {
    position: fixed;
    left: 0;
    right: 0;
}

header > p {
    position: fixed;
    margin: 0;
    padding: 30px 0 0 202px;
    font-size: 24px;
    color: #fff;
}

#socials {
    position: absolute;
    height: 80px;
    top: 7px;
    right: 28px;
    font-size: 10px;
    color: #fff;
    text-align: right;
    margin: 0;
    display: inline-block;
}

#socials > a {
    position: relative;
    font-size: 13px;
    line-height: 36px;
    height: 80px;
    cursor: pointer;
}

#socials > a:hover {
}

#socials > a > img {
    position: relative;
    top: 16%;
    padding-right: 5px;
    padding-left: 10px;
    padding-bottom: 8px;
    opacity: 0.5;
    filter: alpha(opacity=50); /* ie 8 and ie 9 fix for transparency */
}

#socials > a:hover > img {
    opacity: 1;
    filter: alpha(opacity=80); /* ie 8 and ie 9 fix for transparency */
}

#subar {
    margin-top: 84px;
    position: relative;
    height: 38px;
    background: url('nav_imgs/top_bar_blue2.png');
    background: rgba(0, 75, 114, 0.9);
    display: block;
    padding-top: 15px;
    padding-left: 20px;
    /*text-shadow: 0 -1px 0 #000;*/
}

#subar .title {
    display: none;
    margin: 0 0 0 180px;
    bottom: 0px;
    font-size: 18px;
    color: #fff;
}

#subar nav {
    position: absolute;
    top: 6px;
    right: 20px;
    height: 36px;
    line-height: 36px;
}

#subar nav a {
    display: inline-block;
    background: url(nav_imgs/circle_solid.png);
    height: 8px;
    width: 8px;
    margin-right: 12px;
    cursor: pointer;
}

#subar nav a:hover:after,
#subar nav a.selected:after {
    content: '';
    position: absolute;
    background: url(nav_imgs/circles.png);
    height: 18px;
    width: 18px;
    margin-top: -10px;
    margin-left: -5px;
    bottom: 7px;
}

#subar #nav-timeline {
    display: none !important;
}

#subar #nav-credits {
    display: none !important;
}

#subar:after {
    content: ' ';
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    height: 10px;
    z-index: -1;
    width: auto;
    background: url(nav_imgs/header-shadow.png) repeat-x 0 0 transparent;
}

#logo {
    position: absolute;
    left: 20px;
    top: 0px;
}

#menu {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 180px;
    height: 53px;
    background: url(nav_imgs/menu_arrows.png) no-repeat 0 0 transparent;
    background-color: #333;
    z-index: 5;
}

#menu p {
    padding: 20px 0 0 36px;
    font-size: 14px;
    color: #fff;
}

#menu:hover {
    cursor: pointer;
    background-color: #004b72;
    -webkit-transition: width 0.4s ease-out;
    -moz-transition: width 0.4s ease-out;
    -o-transition: width 0.4s ease-out;
    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
}

/* new Slide Nav example */

#nav-main {
    position: fixed;
    top: 136px;
    width: 360px;
    height: 100%;
    background: #333 repeat 0 0;
    margin-left: -360px;
    -webkit-transition: margin 0.2s ease-out;
    -moz-transition: margin 0.2s ease-out;
    -o-transition: margin 0.2s ease-out;
    /*transition: margin .2s ease-out;*/
    z-index: 20;
    overflow: hidden;
    box-shadow: inset -3px 0 5px rgba(0, 0, 0, 0.5);
    /* overflow-y: scroll; */
}

#nav-main.open {
    -webkit-transition: margin 0.2s ease-in;
    -moz-transition: margin 0.2s ease-in;
    -o-transition: margin 0.2s ease-in;
    margin-left: 0;
}

#nav-main ul {
    list-style: none;
}

#nav-main ul li {
    display: block;
    font-size: 18px;
}

#nav-main ul li a {
    display: block;
    position: relative;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding: 16px;
    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    text-shadow: 0 -1px 0 #000;
}

#nav-main ul li a:hover,
#nav-main ul li a.selected,
nav ul li a.current {
    background-color: rgba(0, 75, 114, 0.9);
    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    background-color: #004b72;
}

#nav-main ul li a.current:before {
    content: '';
    display: block;
    position: absolute;
    top: 2.85em;
    right: -7px;
    width: 10px;
    height: 10px;
    background: #fff;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}

#nav-main ul li:last-child a {
    margin-bottom: 0;
}

#nav-main:hover ul li a {
    /* -webkit-animation: fade 2s; */
}

@-webkit-keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

content {
    position: relative;
    min-width: 850px;
    z-index: 1;
    margin: 20px 0 0 110px;
    padding-right: 20px;
}

content h1 {
    font-size: 4em;
    font-weight: 300;
    margin-bottom: 1em;
}

content p {
    font-size: 2em;
    line-height: 1.6em;
}

section {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

section > .slides {
    position: relative;
    width: 5000%;
}

section > .endpaper {
    position: relative;
    width: 5000%;
}

section > .slides > li {
    width: 2%;
    min-height: 650px;
    position: relative;
    float: left;
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}

.ie8 section > .slides > li {
    background: none !important;
    overflow: hidden;
}

.ie8 section > .slides > li > img {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    content: '';
}

section > .slides > li .popup {
    position: absolute;
    margin-top: 20px;
    top: 20%;
    left: 10%;
    color: white;
    font-size: 15px;
    line-height: 18px;
    cursor: pointer;
}

section > .slides > li .popup .icon {
    position: absolute;
    left: 5px;
    top: 50%;
    height: 32px;
    width: 39px;
    margin-top: -20px;
    padding-left: 39px; /* padding so that text will sit outside icon */
    padding-top: 11px;
    background: url('nav_imgs/photo_icon.png') 0px 0px transparent no-repeat;
}

section > .slides > li .popup .icon span {
    opacity: 1;
}

.no-opacity section > .slides > li .popup .icon span {
    visibility: visible;
}

section > .slides > li .popup .content {
    background: #a31239; /* was simply orange  */
    border-radius: 6px;
    width: 280px;
    padding: 20px 20px 20px 60px;

    opacity: 0;
    -webkit-transition: opacity 0.1s linear;
    -moz-transition: opacity 0.1s linear;
    transition: opacity 0.1s linear;
}

.no-opacity section > .slides > li .popup .content {
    visibility: hidden;
}

/* -- hover states --  */

section > .slides > li .popup:hover .icon span {
    opacity: 0;
}

section > .slides > li .popup:hover .icon {
    background-position: 0px -39px;
}

section > .slides > li .popup:hover .content {
    opacity: 1;
}

.no-opacity section > .slides > li .popup:hover .icon span {
    visibility: hidden;
}

.no-opacity section > .slides > li .popup:hover .content {
    visibility: visible;
}

section > .slides > li > img {
    display: none;
}

#timeline > .slides > li {
    background: none !important;
    width: auto;
    padding: 150px 20px 0 20px;
    margin-left: 20px;
    margin-right: -20px;
    /*---	I have replaced the wheat border lines with shadows  ---*/
    -moz-box-shadow: -5px 3px 4px #ccc;
    -webkit-box-shadow: -5px 3px 4px #ccc;
    box-shadow: -5px 3px 4px #ccc;
}

#timeline > .slides > li + li {
    border-left: none;
}

#timeline > .slides > li > img {
    display: block !important;
}

ie8 #timeline > .slides > li {
    border-left: 1px;
    border-left-color: #666;
    /* For IE 8 */
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#CCCCCC')";*/
}

.ie8 #timeline > .slides > li > img {
    position: static;
    width: auto;
    height: auto;
}

/*--- images - sliders all listed as backgrounds ---*/

/*--- PREVIOUS and NEXT controls ---*/
.prevslide,
.nextslide {
    position: absolute;
    z-index: 2;
    height: 43px;
    width: 43px;
    top: 50%;
    margin-top: -21px;
    opacity: 0.6;
}

.prevslide {
    left: 10px;
    background: url('nav_imgs/back.png');
}

.nextslide {
    right: 10px;
    background: url('nav_imgs/forward.png');
}

.prevslide:active,
.nextslide:active {
    margin-top: -19px;
}

.prevslide:hover,
.nextslide:hover {
    cursor: pointer;
}

.prevslide.disabled {
    opacity: 0.1;
}

.nextslide.disabled {
    background: url('nav_imgs/rewind1.png');
}

.nextslide.disabled:hover {
    background: url('nav_imgs/rewind2.png');
    opacity: 0.8;
    width: 131px;
}

footer {
    position: fixed;
    text-align: center;
    bottom: 6px;
    width: 100%;
    z-index: 9999;
}

.scrollBtn {
    margin: 0 auto;
    display: inline-block;
    zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
    *display: inline;
    padding: 12px 10px 14px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.scrollBtn:hover {
    text-decoration: none;
}

.scrollBtn:active {
    top: 1px;
}

.scrollBtn > p {
    display: inline;
    vertical-align: baseline;
    cursor: pointer;
    text-decoration: none;
    font: 14px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

.scrollBtn > div {
    display: inline;
    float: right;
    margin-top: 2px;
    margin-left: 10px;
    width: 12px;
    height: 12px;
    background: url('nav_imgs/arrow_scrollDwn.png') transparent no-repeat;
    background-position: 0px 0px;
}

.grey {
    color: #e9e9e9;
    border: solid 1px #555;
    background-color: #323232;
    opacity: 0.6;
}
.grey:hover {
    background-color: #323232;
    opacity: 0.8;
}

.grey:active {
    color: #afafaf;
    opacity: 0.3;
}

/*----------------- overlay css -------------------*/
#overlay {
    position: fixed;
    top: 0;
    bottom: 160px;
    left: 0;
    right: 0;
    background: #f4f4f4;
    z-index: 50;
}
#lightbox {
    position: fixed;
    overflow: hidden;
    top: 145px;
    bottom: 0px;
    left: 0;
    right: 0;
    z-index: 55;
}
#lightboxWrapper {
    position: relative;
    height: 100%;
}
#lightbox .shadow {
    position: absolute;
    top: auto !important;
    bottom: 0;
    left: 0;
    right: 0;
    height: 10px;
    background: transparent url(nav_imgs/header-shadow.png) repeat-x 0 0;
    z-index: 10;
}

#lightbox .closeBttn {
    position: absolute;
    right: 28px;
    bottom: 20px;
    height: 38px;
    width: 100px;
    background: transparent url(nav_imgs/close2.png) repeat-x 0 0;
    z-index: 15;

    opacity: 0.6;
    -webkit-transition: opacity 0.1s linear;
    -moz-transition: opacity 0.1s linear;
    transition: opacity 0.1s linear;
}

#lightbox .closeBttn:hover {
    background: transparent url(nav_imgs/close2.png) repeat-x 0 -38px;
    cursor: pointer;
    opacity: 1;
}

#lightboxContentWrapper {
    top: 0px;
    bottom: 10px;
    left: 0px;
    right: 0px;
    position: absolute;
    overflow: auto;
    background: #f4f4f4;
    padding: 20px;
}

#credits > .slides > li {
    background: none !important;
    width: 100%;
    min-height: 650px;
}

#credits > .slides > li + li {
    border-left: none;
}

#credits > .slides > li > img {
    display: block !important;
}
.ie8 #credits > .slides > li > img {
    position: static;
    width: auto;
    height: auto;
}
